{
   "stringList" : {
      "20.either" : [ 	"당신은 몸속에서 대량의 끈적거리는 정액이,천천히 그러나 줄줄 흐르는 것을 느낍니다,",
						"당신의 구멍들이 몸속에 들어간,정액들로 말미암아 끈적거립니다,",
						"구멍들로부터 서서히 새어나오는 정액이 느껴집니다,", 
						"당신 안에 있는 신선한 정액들로부터 따뜻함이 느껴집니다,",
						"몸속에 들어간 따뜻한 생명의 씨앗이 신의 구멍들에,기분 좋게 매끈거리는 느낌을 선사합니다,",
						"최근에 한 섹스 때 질내사정된 정액이,안전하게 남아 있는 느낌입니다,",
						"움직일 때마다 몸속의 정액이 질벅거리는 느낌입니다,",
						"몸속에 있는 정액의 무게가 느껴집니다,",
						"정액이 전신을 관통하면서,따뜻함이 퍼져나가는 느낌입니다,",
						"당신의 몸속으로 더 깊숙이,파고드는 정액의 무게가 느껴집니다,",
						"당신의 몸이 몸속으로 들어온 따뜻한 생명의,씨앗을 밀어내자 근육이 오그라드는 느낌입니다," ],

	"20.vaginal" : [	"최근에 꿰뚫린 보지가 아직도,살짝 흐트러진 느낌입니다,",
				"직전에 질내사정된 정액으로 말미암아,당신의 음순이 윤활유를 바른 듯,미끈미끈한 느낌입니다," ],

	"20.anal" : [		"움직일 때마다 엉덩이 안에 들어 있는,정액들이 쩌억 쩍 소리를 내는 것만 같습니다,",
				"당신의 엉덩이 안쪽에서 부드럽고,매끈거리는 정액이 느껴집니다," ],
						
      "30.either" : [ 	"당신의 구멍에서 끈적거리는 좆물이 천천히 새고,있다는 사실이 당신이 했던 섹스를 상기시킵니다,", 
						"따뜻한 생명의 씨앗이 몸속에서,철벅거리는 느낌이 당신을 흥분시키고 아울러,미끈거리는 느낌을 선사합니다 또한 누구든,다음번에 당신을 범하기 원하는 자에겐,당신이 손쉬운 먹잇감으로 보이게 만듭니다,", 
						"몸속에서 아직도 온기를 머금고 있는 정액으로,말미암아 당신은 어쩔 수 없이 은은한 행복을 느낍니다,",
						"몸속에 들어온 정액 때문인지,당신의 두 구멍 모두 윤활유를 바른 듯,매끈거리는 느낌입니다,",
						"몸속에서 제멋대로 출렁거리는 정액이,마치 정액을 더 받아들일 수 있다고,당신에게 속삭이는 것만 같습니다,",
						"당신의 자궁과 엉덩이에서 질질 새는 정액이 느껴집니다,",
						"따뜻한 정액이 몸속을 흐르자,전신의 긴장이 풀리는 느낌입니다,",
						"정액이 당신의 몸속을 흐르자,뱃속이 보다 따뜻하고 매끈거리는 느낌입니다,",
						"당신의 몸속을 흐르는 따뜻한 정액이 당신에게,미끈거리는 느낌과 더불어 흥분을 선사합니다," ],
						
	  "30.vaginal" : [	"따뜻하고 끈적거리는 정액이,당신의 보지 안쪽에서 천천히,방울방울 흐르는 느낌입니다,",
				"몸속의 정액으로 말미암아,당신의 보지가 미끈거리며,더 받아들일 준비를 마칩니다,",
				"끈적거리는 정액이 당신의 보지를,만족스럽게 꽉 채운 느낌입니다," ],
	  
	  "30.anal" : [		"대량의 정액이 당신의 뒷구멍을,미끈거리게 만드는 느낌입니다,",
				"당신의 미끈거리는 뒷문으로부터 비롯된,따스함이 전신을 관통하는 느낌입니다,",
				"항문 속으로 받아들인 정액이,당신에게 부드럽고 미끌미끌한,느낌을 선사해주는 한편 더 받아들일,준비가 되었다고 말해주는 것만 같습니다," ],
	  
	  "40.either" : [	"강제로 당신의 몸속에 대량으로 주입된,좆물이 천천히 당신의 구멍들로부터,수치스럽고 흥분되는 방식으로,질질 새어나옵니다,",
						"당신의 몸속에 들어 있는 정액이,걸을 때마다 출렁거립니다,당신이 얼마나 걸레인지를,상기시켜 주면서 말이죠,",
						"당신의 뱃속이 강제로 주입된 정액으로,말미암아 꽉 찬 느낌입니다,",
						"당신은 끈적한 정액이 당신의 구멍들,안으로 부어지는 듯한 느낌을 받습니다,",
						"두 개의 구멍으로부터 정액이,깊숙이 스며드는 듯한 느낌입니다,",
						"몸속의 정액이 당신의 복부를,부드럽게 미는 것 같습니다,",
						"따스한 정액이 당신을 만족스럽게,채워주는 느낌입니다,",
						"당신의 몸속에 정액을 위한 공간을,마련하느라 팽창한 복부에서,오는 압박이 느껴집니다,",
						"몸속을 흐르는 대량의 정액을 위한,공간을 만들어내느라 당신의,몸이 늘어나는 것이 느껴집니다,",
						"당신의 자궁 안에 들어 있던 따뜻한,정액의 홍수가 보지 쪽으로,강제로 스며드는 기분입니다,",
						"보지가 당신 안으로 배어드는,정액으로 채워지는 느낌입니다,",
						"정액이 당신의 꽉 채워진,보지 속으로 밀려들어가면서 당신의,자궁 속으로 스며드는 느낌입니다," ],
	  
	  "40.anal" : [		"당신이 항문으로 받아들인 정액이,이제 뱃속으로 따스한 느낌을,퍼뜨려나가고 있습니다,",
						"당신의 엉덩이 주변에 기분 좋은,느낌이 오면서 당신의 속이,정액으로 가득 채워지는 것 같습니다,",
						"당신 속으로 쏘아진 정액이,당신의 엉덩이를 예쁜 모양으로,만들어주면서 잘 채워줍니다," ],
	  
	  "50.either" : [	"당신의 정액으로 팽창된 배가,바로 당신이 얼마나 걸레였는지를,만인에게 보여주는 시각적 증거입니다,",
						"당신의 다리를 타고,흘러내리는 정액이 느껴집니다,",
						"추위에도 불구하고 당신을 채워주고,있는 따뜻한 정액이 당신을 기분 좋게,또한 따뜻하게 만들어줍니다,",
						"움직일 때마다 당신의 몸속에서 찰랑거리는,정액의 소리와 느낌이 전해져옵니다,",
						"당신의 가득찬 몸에서 정액이 끊임없이,흘러내리자 당신의 두 구멍 모두가,잘 매끈거리는 느낌입니다,",
						"몸속의 그 많은 정액을 위해 당신의,배가 부풀어오르는 느낌입니다,",
						"마지막 저항의 의지마저 희미해지고,따스한 정액이 이제 당신의 보지와 자궁,그리고 엉덩이 사이에서 흐르는 느낌입니다,",
						"막대한 양의 정액이 몸속에서,찰랑거리면서 당신에게 수치심과,흥분감을 동시에 안겨줍니다,",
						"당신 속으로 스며드는 정액의 흐름 때문에,당신의 내장이 한쪽으로 밀려나는 느낌입니다,",
						"한 걸음 걸을 때마다 당신의 전신에서,정액이 철벅거리면서 당신의 복부와,엉덩이가 마치 통통 튀는 것 같습니다,",
						"당신의 정액으로 부푼 몸을 통해 얼마나,많은 정액이 강제로 당신 몸속에 들어왔으며 또한,그것이 당신을 얼마나 흥분시키는지 만인에게,보여주고 있다고 당신은 말할 수 있을 것 같습니다," ],
	  
	  "50.vaginal" : [	"정액이 자궁 속으로 들어가려고,자궁 경관을 압박하는 것이 느껴집니다,",
						"정액이 넘쳐흐르는 보지가 경련하는 것 같습니다," ],

	  "50.anal" : [		"당신이 받아들인 정액으로 말미암아 당신의,엉덩이가 얼마나 가득 찼는지가 느껴집니다,",
						"당신의 엉덩이에 든 정액을 전부 잡아두기 위해,당신의 괄약근이 꽉 오무려지는 느낌입니다," ],
	  
	  "60.either" : [	"움직일 때마다 당신의 뱃속에 든,무식한 양의 정액이 질벅거립니다,당신이 당한 일들을 상기시켜주면서 말이죠,",
						"당신의 삼킨 정액 때문에 당신의,횡경막은 눈에 띄게 늘어나 있고,당신이 정액 밝힘증 걸레라는,사실을 만인에게 보여주는 중입니다,",
						"끈적끈적한 정액이 당신의 두 구멍 사이에서,쩌억 쩍 소리를 내고 있습니다,",
						"당신 몸에 우겨넣어진 정액을,전부 몸속에 붙들어 놓고 있느라,당신의 두 구멍이 동시에 아픕니다,",
						"대량의 정액이 당신의 좀을 내리 누릅니다,다리가 천근만근 무겁고 피로합니다,",
						"거의 한계까지 당신의 몸을,채우고 있는 정액 때문에,전신이 젖고 미끈거리는 느낌입니다,",
						"몸속에 남아 있는 정액을 수용하느라,당신의 배가 자연적인 한계까지,늘어난 느낌입니다,",
						"당신이 배출하고 싶어하는,정액의 무게로 양 구멍이,전부 상당한 압박을 느낍니다,",
						"당신을 전체적으로 가득 채우고,있는 따뜻한 정액이 당신의 기분을,편안하고 행복하게 만들어줍니다," ],
	  
	  "60.vaginal" : [	"당신의 음부와 허벅지는 온통,불러온 배에서 새어나온 끈끈한,정액으로 뒤덮여 있습니다,",
						"지금 끊임없이 방울방울 몸 밖으로,흘러나오는 정액 때문에 당신의,음순이 부풀고 미끈거리는 느낌입니다,",
						"당신의 몸 가득 들어 있는,정액을 수용하느라 당신의 보지는,한도 이상으로 늘어난 상태입니다," ],
	  
	  "60.anal" : [		"당신의 엉덩이로 받아들인 한 양동이나 되는 정액이,지금 몸 밖으로 빠져나가는 것이 느껴집니다,당신의 허벅지에는 끈적거리는 홍수가 났습니다,",
						"당신의 엉덩이 속에 강제로 갇혀 있는 정액,때문인지 당신의 근육이 부들부들 떨립니다,",
						"따뜻한 정액으로 입추의 여지 없이 가득 찬,당신의 뒷구멍이 온전한 별개의,생명체처럼 현실감 있게 느껴집니다," ],
	  
	  "70.either" : [ 	"당신의 팽창한 배 안에서 질벅거리는,정액이 당신의 움직임을 방해하고 있습니다,",
						"끊임없이 당신의 허벅지로 정액이,질질 새는데도 불구하고 당신의 배는,몸속 정액으로 말미암아 부풀어 있습니다,당신은 좋든 싫든 조심해서 걸어야만 합니다,",
						"당신의 두 구멍 사이를,왔다 갔다하는 정액이 느껴집니다,",
						"당신의 부른 뱃속에서,첨벙거리는 소리가 들려옵니다,",
						"당신의 몸은 따스한 정액으로,최대 한도까지 가득 차 있습니다,당신은 그저 행복하고 만족할 따름입니다,",
						"당신 속에서 끊임없이 질벅거리는,정액의 소리가 당신이 운반하고 있는,정액량이 얼마나 많은지를 상기시킵니다,",
						"질질 새어나가는 정액으로 말미암아,두 다리가 전부 끈적끈적한 느낌입니다,",
						"막대한 양의 정액을 넣고 다니느라,당신의 몸은 축축하고,땀이 송글송글 맺혀 있습니다,",
						"당신의 배가 정액으로 완벽하게 꽉 차서,자연적인 한도까지 늘어나고,부풀어오르는 느낌입니다,",
						"당신의 몸이 경련합니다,몸속 정액이 워낙 많아서 그걸 다 운반하느라 진작,취했어야 하는 휴식이 절실히 필요합니다," ],
						
	  "70.plugged.either" : [ 	"당신의 몸은 대량으로 안에 들어와,있는 정액을 배출하려 애쓰지만,자위기구들이 그러지 못하게 막고 있습니다,",
								"자위기구를 감싼 당신의 괄약근이,끈적끈적한 정액을 당신의,부풀어오른 배 밖으로 어떻게든,배출하려고 노력하느라 쥐가 날 지경입니다,",
						"정액 전부를 몸속에 안전하게 잡아두고 있는,자위기구들 때문에 당신은 긴장했던,근육이 이완되는 것을 느낍니다,",
						"몸속에 심각하게 많은 양의,정액을 넣고 다느니라 당신은,숨이 점차 가빠지는 것을 느낍니다,",
						"당신은 대량의 정액이 당신의 자위기구들과,이미 쓰라린 두 구멍을 동시에,압박하고 있는 것이 느껴집니다,",
						"몸이 자연적 한계를 넘어서서 팽창하자,당신은 전신이 긴장되는 것을 느낍니다,",
						"막대한 양의 정액을 운반하느라,당신의 전신은 한편으로는 긴장하고,한편으로는 피곤에 지쳤습니다,",
						"너무 많은 정액으로 가득 찬 나머지 당신은,왠지 빠르게 피로해지는 것을 느낍니다,조만간 휴식이 필요한 것 같습니다,",
						"당신을 떠날 길이 없는 각각 다른 놈들의,정액이 당신의 속을 완전히 가득 채워,놓았음을 당신은 느낄 수 있습니다,",
						"당신은 몸속에서 온갖 다른 종류의 따뜻한,정액이 질벅거리는 것을 느낄 수 있습니다,",
						"당신의 부푼 뱃속에 강제로 남아 있는,정액 때문에 당신은 등에 통증을,느낄 수 있습니다," ],
			
	  "70.vaginal" : [ 	"당신의 팽창한 자궁 속에 들어 있는,끈끈한 정액이 음부로 분출되어,다리 위에 흩뿌려지는 것이 느껴집니다,",
						"당신은 당신의 보지가 그 많은,체내의 정액들을 붙들어놓기 위해 뜨겁고,부풀어오른 것을 느낍니다,",
						"몇 바가지나 되는 정액이,어떻게든 몸 밖으로 빠져나가려고,당신의 보지를 짓누르는 느낌입니다," ],
	  
	  "70.anal" : [ 	"항문으로 들어온 정액이 걷기를,어렵게 만들고 있습니다. 그리고 당신의,배를 부풀려놓고 있는 대량의 정액도,당연히 걷기엔 그다지 도움이 되지 않습니다,",
						"당신의 엉덩이에 들어 있는 대량의 정액이 당신의,엉덩이 안쪽에 기분 좋은 따뜻함을 발산합니다,",
						"새어나가는 정액은 한 방울씩인,반면 몸속으로 밀려들어오는 정액은,무지막지한 양인지라 당신은 엉덩이의,압박이 절대 멈추지 않음을 직감할 수 있습니다," ],
	  
	  "70.plugged.vaginal" : [	"당신의 보지 근육이 점점 긴장하는 것 같습니다,보지 안에 갇힌 저 많은 정액 때문에 말이죠,",
						"이런 식으로 자위기구가 꽂혀 있기 때문에,당신은 보지 전체가 정액으로 가득,넘치는 것만 같은 느낌을 받을 수 있습니다," ],

	  "70.plugged.anal" : [ 	"괄약근에 힘을 주어 엉덩이에 꽂힌,자위기구를 밀어내려 함과 동시에,당신은 발을 헛디뎌 거의 넘어질 뻔합니다,",
						"엉덩이에 든 대량의 정액 때문에,당신은 괄약근에 압박을 느낍니다,하지만 자위기구는 미동도 없습니다," ],

	  "80.either" : [ 	"강제로 당신에게 주입된 막대한 양의 정액이,당신의 내장들을 고통스럽게 부풀리고,움직일 일체를 거북스럽게 만들고 있습니다,",
						"당신의 내장들을 압박하는 정액으로 말미암아,당신으로 고통에 찬 비명을 내지릅니다,",
						"당신은 자연적인 한계를 넘어서,부풀어오른 몸이 얼마나 긴장하고,아픈지 느낄 수 있습니다,",
						"발을 헛디딘 당신은 실신하기 직전임을 직감합니다,당신의 속엔 정액이 넘쳐나고 있습니다,",
						"다리가 후덜거립니다. 몸속에 이렇게,무지막지한 양의 정액을 담고서는,한 발짝도 떼지 못할 것 같습니다,",
						"부푼 배 때문에 등에 통증이,참을 수 없을 지경입니다,",
						"가득 찬 신체가 숨쉬기를 어렵게 만들고,있어서인지 당신의 호흡이 가빠집니다,",
						"양동이째 퍼부었다 해도 과언이 아닐 만큼,당신의 몸을 심각하게 가득 채운 정액 때문에,당신은 움직이는 것 자체가 고역이고 고통입니다,",
						"한도 이상으로 늘어난 당신의 배에서 오는,경련이 당신의 전신을 찢어발기고 있습니다," ],
	  
	  "80.plugged.either" : [ 	"몸속에 꽂아놓은 자위기에,대항하려는 것인지 당신의 근육이 경련합니다,하지만 몸 밖으로 배출되는 정액은 거의 없습니다,",
						"보보마다 당신은 몸속에서,정액이 휙휙 움직이는 것이 느껴집니다,",
						"몸속에 남아 있는 정액들 전부를 수용하느라,당신의 몸은 더 부풀어오르려는 중이고,그래서인지 온몸이 안 아픈 데가 없습니다,",
						"당신은 몸속의 정액들을 단단하게 잡아두고 있으면서,당신을 거의 실신 일보직전까지 몰아가고 있는,자위기구들을 밀어내보려고 용을 써보지만 헛수고입니다,자위기구들은 단단하게 자리잡고 있습니다,",
						"정액의 바다가 전신에 철벅거리는 느낌을 강제하는,한편 당신의 내장들을 본래의 위치에서 이탈시킵니다,",
						"지나치게 부풀어오른 배로 말미암아,당신은 걸을 때 발을 헛디디기 일쑤입니다,",
						"당신의 정액으로 불러온 엉덩이와 배로 말미암아,당신은 그 어떤 자세로도 앉거나 눕기조차 힘듭니다,",
						"당신의 몸속에서 앞뒤로 철벅거리는,정액이 걸을 때마다 당신이 사실상,균형을 잡기 어렵게 만들고 있습니다," ],

			
	  "80.vaginal" : [ 	"강제적인 임신이 당신의 자궁을 늘려놓는 한편,당신의 전신을 아프게 만들고 있습니다,",
						"정도 이상으로 늘어난 당신의,보지가 거동을 불편케 합니다,",
						"확신하건대 당장이라도 당신의,보지는 경련할 준비가 되어 있습니다," ],
	  
	  "80.plugged.vaginal" : [ 	"당신의 자궁을 늘려놓고 있는 정액의 바다가,고통스럽게 당신의 몸속으로 파고듭니다,보지에 꽂아놓은 자위기구 때문에,이 정액들이 빠져나갈 길은 없습니다,",
						"당신의 보지가 얼마나,쓰라리고 느슨해졌는지가 느껴집니다, 당신을 숫제 잠가놓고 있는 자위기구가,무자비하게 정액들을 붙들어놓고 있습니다,",
						"당신의 빨갛게 부어오른 보지가,제발 풀어주기를 애걸하고 있지만,자위기구가 당신이 한숨 돌리는 것은 물론,몸속의 정액을 배출하는 것을,단호하게 거부하고 있습니다," ],
	  
	  "80.anal" : [ 	"당신이 받아들인 정액이,관장제 역할도 겸하는 것 같습니다,당신의 내장은 고통스럽게 늘어나고,움직일 때마다 정액이 당신 몸속으로,수치스럽게 스며들어오는 것만 같습니다,",
						"걸음을 옮길 때마다 당신의 엉덩이 안에 든,정액들이 출렁거리고 첨벙거리며,괄약근을 심하게 압박합니다,",
						"지금처럼 당신의 엉덩이가 동그랗게 커져 있으며,조금의 빈 틈도 없이 정액으로 꽉 차 있어본 적은,일찍이 없었다고 단언할 수 있습니다," ],
	  
	  "80.plugged.anal" : [ 	"당신의 복부를 부풀려놓고 있는 정액으로부터,전해져오는 가차없는 압박에도 불구하고,당신의 항문 속에 박혀 맹렬히 진동하는 자위기구는,단 한 방울의 정액도 새지 못하도록,당신의 항문을 철통 방어 중입니다,",
						"항문 속 정액이 괄약근을 압박하자 자위기구가,당신의 괄약근을 찢어놓을 것만 같습니다,",
						"자위기구 덕분에 빠져나가지도 못하고,당신의 엉덩이 속에서 꼼짝 못하고 있는,정액의 강제적인 압박이 당신을,앉기 힘들게 만들고 있습니다,",
						"당신의 엉덩이 속에 들어 있는,막대한 정액이 한 걸음 뗄 때마다,당신의 전신을 관통하는 통증을 보내옵니다," ],
	  
      "100.either" : [ 	"종족의 한계를 초월해서 늘어난 당신의 배와,그 배의 경련 두 가지 모두 대중에게 당신이,창녀라는 고통스러운 수치심을 안겨줍니다,",
						"당신의 터질 듯한 뱃속을 고통이,찌르듯 관통할 때마다 그리고 몸속의,막대한 정액이 아래쪽으로 쏠릴 때마다,당신은 이중으로 쓰러지고 싶습니다,",
						"그 무게와 당신의 지독하게 늘어난,배 주변의 불안정한 떨림 때문에,당신은 걸음을 뗄 때마다 발을 헛디딜 지경에,고통이 전신을 휩쓸어갑니다,",
						"당신은 몸속 정액의 부피를 느껴보기 위해,당신의 부푼 배를 부드럽게 만져봅니다,",
						"충만감이 느껴집니다 전신 구석구석이,정액으로 두 번 꽉 찬 느낌입니다,",
						"정액이 몸속을 가득 채워서 당신의 몸을,늘려놓다 못해 손톱만치도 더 늘어날 수 없을,정도로 부풀게 만들어놓았긴 해도 당신의 몸은,여전히 정액을 계속 보유하고 있을 수 있습니다,",
						"당신의 몸속에서 출렁거림이 끝났습니다,흘러갈 곳조차 없을 정도로 많은 정액이,몸속에 들어차 있다고 말할 수 있을 것 같습니다,",
						"몸속에 있는 대량의 정액이 당신의 몸무게를,확 늘려놓는 바람에 당신은,걸을 때마다 무릎이 꺾입니다,",
						"부풀어오른 당신의 몸에서 오는 고통의,파도가 당신에게 밀어닥쳐오고 있어서 당신은,간신히 의식을 끈을 놓지 않은 채 버팁니다,",
						"어느 종족이든 이렇게까지 꽉 차고,부어오를 수 없을 지경이 된 당신은,고통스러운 경련의 파도와 그렇게까지,꽉 찬 상태에서 오는 전율에 사정없이 흔들립니다,",
						"당신의 몸속을 꽉 채운 끈적끈적한,정액 주변으로 통증 발작이 일어나자,당신은 본인의 의지와 무관하게,멈춰 서서 숨을 헐떡거립니다," ],

	  "100.vaginal" : [ "당신의 음핵은 붉은색으로 부어 있고,당신의 몸밖으로 새나온 정액으로,말미암아 완전히 미끈거립니다,",
						"보지 안쪽의 경련이 무지막지한 고통을,당신에게 안겨주는 한편 보지를 벌리지도,못하게 만들고 있습니다 흡사,자위기구를 꽂아놓은 것과 유사한 효과입니다," ],

	  "100.anal" : [	"괄약근에 가해지는 어마어마한 압력 때문에,오로지 당신의 몸속에 있는 대량의 정액을 붙들어,놓는 일 외에는 집중하기가 어렵습니다,",
						"엉덩이의 경련이 몸속의 끈적끈쩍한 정액을,꽉 붙들면서 일시적으로 체외 배출을,불가능하게 만들고 있습니다," ],
	  
	  "100.plugged.either" : [ 		"조금이라도 움직이려하면 끈적거리는 정액이,당신의 구멍들을 메우고 있는 자위기구들과,질벽 또는 항문벽 사이의 미세한 틈으로 한 방울도,빠져나가가기는 커녕 고통스럽게 꿈틀거리며 당신의,부푼 뱃속으로 되돌아오는 느낌입니다,",
						"몸속에 지나치게 많은 정액이 들어와 있어서인지,당신은 온몸이 늘어나는 느낌입니다 또한,당신의 피부는 상상을 초월하여 까끌거립니다,",
						"심하게 부풀어오른 몸의 고통에 거의 까무라칠,뻔한 당신의 눈앞에 하얀 빛들이 번쩍거립니다,",
						"탈진한 나머지 당신의,무릎과 손이 부들부들 떨립니다,",
						"당신의 몸속에서 아주 살림을 차린,정액들이 많아도 너무 많아서 다 들어가 있을,공간이 부족한 탓에 몸 안쪽으로부터,전신이 압박을 받는 느낌입니다,",
						"과도하게 꽉 찬 당신의 몸이 금방이라도,터질 준비가 된 것만 같은 느낌입니다,",
						"너무 많은 정액이 든 몸 때문에 당신은,부풀어오르고 정액으로 가득 찬 자신의 몸,외엔 그 무엇에도 집중하기가 어렵습니다,",
						"이 엄청난 부담을 강제로 몸속에 지니느라,당신의 몸은 찢겨나갈 지경입니다,한계입니다,",
						"몸속의 정액을 단단하게 가둬놓고 있는,두 개의 자위기구가 함께 당신의,부풀고 꽉 찬 몸에 선사하는 압박 때문에,당신은 쥐어뜯기는 느낌입니다,",
						"한계 이상으로 부풀어오른 몸으로 말미암아,당신은 피곤하고 지친 것 같습니다,하지만 몸속의 자위기구들은 조금도,당신을 느슨하게 풀어주지 않습니다,",
						"계속해서 당신의 뱃속을 압박하는,따뜻한 정액은 당신이 얼마나,정액으로 꽉 찬 상태인지를 상기시킵니다," ],
	  
	  "100.plugged.vaginal" : [	"이토록 오랫동안 압박을 강제로 견녀낸,당신의 음순이 이제는 거의 무감각해집니다,",
						"당신의 보지에 꽂혀져 있는 자위기구는 완전히,정액 범벅이 되어 번들거리고 있습니다,그리고 그 자위기구는 당신이 아무리 힘주어,밀어내려 해도 꿈쩍도 하지 않습니다," ],

	  "100.plugged.anal" : [ 	"몸속의 정액이 빠져나가지 못하도록,붙들어놓고 있는 자위기구 때문에,당신의 항문 근육이 완전히 긴장한 상태입니다,",
						"오랫동안 충만감과 온몸이 늘어나는,것만 같은 느낌에 시달린 나머지,아픈 엉덩이가 당신 몸속의 정액이,못 빠져나가도록 막고 있는,자위기구 모양에 맞춰져 적응합니다," ]						
   }
}
